---
title: "Feeds"
description: "List of RSS feeds I follow"
date: 2023-05-01T12:38:00-04:00
toc: false
draft: false
cover: ./cover.png
type: generic
---

Barring a couple of sections like private feeds from [Kill the Newsletter!][ktn]
and a ton of release feeds from GitHub, these are all the RSS feeds I follow.
This list is generated with [opml2md.][om]

[ktn]: https://kill-the-newsletter.com/
[om]: https://git.sr.ht/~amolith/opml2md

### Blogs

- [/dev/lawyer]() ([Feed](https://writing.kemitchell.com/feed.xml))
- [37signals Dev](https://dev.37signals.com/) ([Feed](https://dev.37signals.com/feed/posts.xml))
- [Annoying Technology]() ([Feed](https://annoying.technology/index.xml))
- [Avery's Café]() ([Feed](https://avery.cafe/index.xml))
- [Ctrl blog]() ([Feed](https://feed.ctrl.blog/latest.atom))
- [Drew DeVault's blog]() ([Feed](https://drewdevault.com/blog/index.xml))
- [Gaia Newsletter](https://apprise.prod.gaiaplant.app) ([Feed](https://apprise.prod.gaiaplant.app/archive.xml))
- [Grumpy Website]() ([Feed](https://grumpy.website/feed.xml))
- [MWL Blather](https://mwl.io) ([Feed](http://blather.michaelwlucas.com/feed))
- [Paritybit]() ([Feed](https://www.paritybit.ca/feed.xml))
- [Secluded.Site]() ([Feed](https://secluded.site/posts/index.xml))
- [Signs of Triviality](http://www.netmeister.org/blog/) ([Feed](https://www.netmeister.org/blog/rss.xml))
- [The Spicy Web](https://www.spicyweb.dev/) ([Feed](https://www.spicyweb.dev/feed.xml))
- [tonsky.me]() ([Feed](http://tonsky.me/blog/atom.xml))
- [Waldon]() ([Feed](https://waldon.blog/feed))
- [Xe's Blog](https://xeiaso.net/blog) ([Feed](https://xeiaso.net/blog.rss))

### BSD

- [Klara Inc](https://klarasystems.com) ([Feed](https://klarasystems.com/feed/))
- [OpenBSD Journal](http://undeadly.org/) ([Feed](http://undeadly.org/cgi?action=rss))
- [OpenBSD Webzine]() ([Feed](https://webzine.puffy.cafe/atom.xml))
- [That grumpy BSD guy](https://bsdly.blogspot.com/) ([Feed](http://bsdly.blogspot.com/feeds/posts/default))

### Linux

- [apt-get install debian-wizard](https://raphaelhertzog.com) ([Feed](http://raphaelhertzog.com/feed/))
- [as days pass by](https://www.kryogenix.org/days/) ([Feed](http://www.kryogenix.org/days/feed/))
- [Blog – JoeRess.com](https://joeress.com) ([Feed](https://joeress.com/category/blog/feed/))
- [blog.bshah.in](https://blog.bshah.in/) ([Feed](http://blog.bshah.in/feed.xml))
- [elementary Blog](https://blog.elementary.io/feed.xml) ([Feed](https://blog.elementary.io/feed.xml))
- [EWONTFIX](https://ewontfix.com) ([Feed](http://ewontfix.com/feed.rss))
- [Flexion.Org](https://wimpysworld.com/) ([Feed](http://flexion.org/rss.xml))
- [From the Canyon Edge](http://blog.dustinkirkland.com/) ([Feed](http://blog.dustinkirkland.com/feeds/posts/default?alt=rss))
- [Full Circle Magazine](https://fullcirclemagazine.org/index.xml) ([Feed](https://fullcirclemagazine.org/index.xml))
- [Inconsolation](https://inconsolation.wordpress.com) ([Feed](http://inconsolation.wordpress.com/feed/))
- [Jonathan Riddell's Diary](https://jriddell.org) ([Feed](http://jriddell.org/feed/))
- [l3net](https://l3net.wordpress.com) ([Feed](http://l3net.wordpress.com/feed/))
- [Linux Action Show](https://www.reddit.com/r/LinuxActionShow/) ([Feed](http://www.reddit.com/r/LinuxActionShow/.rss))
- [Linux Hater's Blog](http://linuxhaters.blogspot.com/) ([Feed](http://feeds.feedburner.com/LinuxHatersBlog))
- [Linux Kernel Monkey Log](http://www.kroah.com/log/) ([Feed](http://kroah.com/log/index.rss))
- [LinuxGizmos](https://linuxgizmos.com/) ([Feed](http://linuxgizmos.com/feed/))
- [LinuxXcommand](https://linuxxcommand.blogspot.com/) ([Feed](http://linuxxcommand.blogspot.com/feeds/posts/default?alt=rss))
- [LWN.net]() ([Feed](https://lwn.net/headlines/rss))
- [Mark Shuttleworth](https://www.markshuttleworth.com) ([Feed](http://www.markshuttleworth.com/feed))
- [Miguel de Icaza](https://tirania.org/blog//index.html) ([Feed](http://tirania.org/blog/miguel.rss2))
- [Netrunner MAG](https://netrunner-mag.com) ([Feed](http://feeds.feedburner.com/NetrunnerMag))
- [OMG! Linux](https://www.omglinux.com/) ([Feed](https://www.omglinux.com/feed/))
- [OMG! Ubuntu!](https://www.omgubuntu.co.uk/) ([Feed](https://www.omgubuntu.co.uk/feed))
- [One Thing Well](https://onethingwell.org/) ([Feed](http://onethingwell.org/rss))
- [Patrick's playground](http://gentooexperimental.org/~patrick/weblog) ([Feed](http://gentooexperimental.org/~patrick/weblog/rss.xml))
- [Phoronix](https://www.phoronix.com/) ([Feed](http://feeds.feedburner.com/Phoronix))
- [Pid Eins](https://0pointer.net/blog/) ([Feed](http://0pointer.net/blog/index.rss20))
- [Pine64 News]() ([Feed](https://www.pine64.org/feed/))
- [Sanel's Acid Words](http://sanelz.blogspot.com/) ([Feed](http://sanelz.blogspot.com/feeds/posts/default))
- [Sean Davis](https://blog.bluesabre.org/) ([Feed](https://bluesabre.org/feed/))
- [Simon's Secret](https://simon.shimmerproject.org) ([Feed](http://simon.shimmerproject.org/feed/))
- [Softpedia News](https://news.softpedia.com/) ([Feed](http://news.softpedia.com/newsRSS/Linux-7.xml))
- [The Mozilla Blog](https://blog.mozilla.org/en/) ([Feed](http://blog.mozilla.com/feed/))
- [Ubuntu Insights](https://ubuntu.com//blog/feed) ([Feed](http://insights.ubuntu.com/feed/))
- [Ubuntu MATE](https://ubuntu-mate.org/) ([Feed](http://ubuntu-mate.org/rss.xml))
- [UbuntuPodcast](https://www.reddit.com/r/UbuntuPodcast/) ([Feed](https://www.reddit.com/r/UbuntuPodcast/.rss))
- [unixsheikh.com](https://www.unixsheikh.com/feed.rss) ([Feed](https://www.unixsheikh.com/feed.rss))
- [Web Upd8 - Ubuntu / Linux blog](http://www.webupd8.org/) ([Feed](http://feeds2.feedburner.com/webupd8))
- [Windows Command Line](https://devblogs.microsoft.com/commandline/) ([Feed](https://blogs.msdn.microsoft.com/commandline/feed/))
- [Windows Subsystem for Linux](https://docs.microsoft.com/archive/blogs/wsl/feed.xml) ([Feed](https://blogs.msdn.microsoft.com/wsl/feed/))

### Personal interest

- [Arch Linux]() ([Feed](https://www.archlinux.org/feeds/news/))
- [Fuck I Wish I Knew That](https://fuckiwishiknewth.at) ([Feed](https://fuckiwishiknewth.at/feed/))
- [Hacker Stations](https://hackerstations.com/index.xml) ([Feed](https://hackerstations.com/index.xml))
- [jmp.chat]() ([Feed](https://blog.jmp.chat/atom.xml))
- [Modos Laptop]() ([Feed](https://www.modos.tech/rss))
- [Sourcehut]() ([Feed](https://sourcehut.org/blog/index.xml))

### Tech

- [A Few Thoughts on Cryptographic Engineering](https://blog.cryptographyengineering.com/feed/) ([Feed](https://blog.cryptographyengineering.com/feed/))
- [AnandTech](https://www.anandtech.com) ([Feed](http://www.anandtech.com/rss/))
- [Armed and Dangerous](http://esr.ibiblio.org) ([Feed](http://esr.ibiblio.org/?feed=rss2))
- [Ars Technica]() ([Feed](https://feeds.feedburner.com/arstechnica/technology-lab))
- [Bonfire](https://bonfirenetworks.org/) ([Feed](https://bonfirenetworks.org/feed/feed.xml))
- [Bruce Perens](http://perens.com) ([Feed](http://perens.com/feed/))
- [Coding Horror](https://blog.codinghorror.com/) ([Feed](http://feeds.feedburner.com/codinghorror/))
- [command center](https://commandcenter.blogspot.com/) ([Feed](http://commandcenter.blogspot.com/feeds/posts/default))
- [ComputerWeekly](https://www.computerweekly.com) ([Feed](http://www.computerweekly.com/rss/Latest-IT-news.xml))
- [Crypto Fails](https://www.cryptofails.com/) ([Feed](https://www.cryptofails.com/rss))
- [Dan Grover](http://dangrover.com/) ([Feed](http://dangrover.com/feed.xml))
- [Dan Kaminsky's Blog](https://dankaminsky.com) ([Feed](http://dankaminsky.com/feed/))
- [Deeplinks]() ([Feed](https://www.eff.org/rss/updates.xml))
- [F-Droid]() ([Feed](https://f-droid.org/en/feed.xml))
- [Golang Newsletter Archive](http://www.golangweekly.com/archive/feeds/atom/) ([Feed](http://feeds.feedburner.com/golangnewsletter))
- [Google Research Blog](http://ai.googleblog.com/) ([Feed](http://feeds.feedburner.com/blogspot/gJZg))
- [IgnorantGuru's Blog](https://igurublog.wordpress.com) ([Feed](http://igurublog.wordpress.com/feed/))
- [InfoWorld Matt Asay](https://www.infoworld.com) ([Feed](http://www.infoworld.com/author/Matt-Asay/index.rss))
- [IPFS Blog & News](https://blog.ipfs.tech) ([Feed](https://blog.ipfs.tech/index.xml))
- [iTWire - Sam Varghese](https://itwire.com) ([Feed](http://www.itwire.com/freelancer/itemlist/user/902-samvarghese?format=feed))
- [IVPN Blog]() ([Feed](https://www.ivpn.net/blog/index.xml))
- [Jack Whitham](https://www.jwhitham.org/) ([Feed](https://www.jwhitham.org/rss.xml))
- [Jeremy's Blog](https://jeremy.linuxquestions.org) ([Feed](http://jeremy.linuxquestions.org/feed/))
- [Jim Salter – Ars Technica](https://arstechnica.com) ([Feed](https://arstechnica.com/author/jimsalter/feed/))
- [Jolla Blog](https://blog.jolla.com) ([Feed](https://blog.jolla.com/feed/))
- [Knightwise.com](https://knightwise.com) ([Feed](http://feeds.feedburner.com/knightwisecom))
- [Konklone](https://konklone.com) ([Feed](http://konklone.com/rss.xml))
- [Krebs on Security](https://krebsonsecurity.com) ([Feed](http://krebsonsecurity.com/feed/))
- [Let's Encrypt](https://letsencrypt.org/) ([Feed](https://letsencrypt.org/feed.xml))
- [Light Blue Touchpaper](https://www.lightbluetouchpaper.org) ([Feed](http://www.lightbluetouchpaper.org/feed/))
- [Liliputing](https://liliputing.com/) ([Feed](http://feeds.feedburner.com/Liliputing))
- [Lobsters]() ([Feed](https://lobste.rs/rss))
- [Micah Lee](https://micahflee.com/) ([Feed](https://micahflee.com/feed.xml))
- [Motherboard RSS Feed](https://www.vice.com/en/topic/tech?locale=en_us) ([Feed](http://motherboard.vice.com/rss))
- [My Acid Words](https://acidwords.com/) ([Feed](http://acidwords.com/feed.xml))
- [No Effing Clue](https://noeffclue.blogspot.com/) ([Feed](http://noeffclue.blogspot.com/feeds/posts/default))
- [Open Rights Group](https://www.openrightsgroup.org) ([Feed](https://www.openrightsgroup.org/feed.rss))
- [Patshead.com Blog](https://blog.patshead.com/) ([Feed](http://blog.patshead.com/atom.xml))
- [penk](http://penkia.blogspot.com/) ([Feed](http://penkia.blogspot.co.uk/feeds/posts/default))
- [People Centered Internet](https://peoplecentered.net) ([Feed](http://peoplecentered.net/feed/))
- [Pocketnow](https://pocketnow.com) ([Feed](https://pocketnow.com/feed/))
- [QuirksBlog](http://www.quirksmode.org/blog/) ([Feed](http://www.quirksmode.org/blog/index.xml))
- [Sam Hobbs](https://samhobbs.co.uk/) ([Feed](https://samhobbs.co.uk/rss.xml))
- [Schneier on Security](https://www.schneier.com) ([Feed](https://www.schneier.com/blog/atom.xml))
- [SD Times](https://sdtimes.com/) ([Feed](http://sdtimes.com/feed/))
- [Security, Privacy & Tech Inquiries](http://blog.lukaszolejnik.com/) ([Feed](https://blog.lukaszolejnik.com/rss/))
- [Slashdot]() ([Feed](http://rss.slashdot.org/slashdot/Slashdot))
- [Stratechery by Ben Thompson](https://stratechery.com) ([Feed](http://stratechery.com/feed/))
- [Techmoan](http://www.techmoan.com/blog/) ([Feed](http://www.techmoan.com/blog/rss.xml))
- [The Invisible Things](https://blog.invisiblethings.org/) ([Feed](http://blog.invisiblethings.org/feed.xml))
- [The Register](https://www.theregister.com/) ([Feed](http://www.theregister.co.uk/headlines.atom))
- [The Verge](https://www.theverge.com/) ([Feed](http://www.theverge.com/rss/full.xml))
- [Threatpost](https://threatpost.com) ([Feed](https://threatpost.com/feed))
- [TorrentFreak](https://torrentfreak.com/) ([Feed](http://feeds.feedburner.com/Torrentfreak))
- [Wired Security](https://www.wired.com) ([Feed](https://www.wired.com/feed/category/security/latest/rss))
- [XMPP Newsletter]() ([Feed](https://xmpp.org/feeds/all.atom.xml))
- [ZDNet | Linux And Open Source Blog RSS](https://www.zdnet.com/) ([Feed](http://www.zdnet.com/blog/open-source/rss.xml))

