---
title: "LWN Theming"
description: "Giving LWN a nice dark theme"
author: Amolith
cover: /assets/pngs/code.png
date: 2020-06-19T16:41:16-04:00
draft: false
toc: true
categories:
  - Technology
tags:
  - LWN
  - News
  - Theming
  - 100 Days To Offload
---
After [a poll by @karan](https://fosstodon.org/@karan/104368387973787714), I started thinking about where I get my news and decided to subscribe to [LWN](https://lwn.net). Their content is really good, they've been running for a long time, and I want to support their work. However, I think the default theme is quite terrible. I spent about an hour last night messing with it and I think I improved it significantly; it's based on the theme of this site.

![The theme has a dark background, vibrant pink links, and light text](/assets/pngs/lwn-themed.png)
<center><p>Screenshot of my LWN theme</p></center>

After [subscribing](https://lwn.net/subscribe/), navigate to [your account page](https://lwn.net/MyAccount/) then click the link under `Customization`. The following tables are the options and values I've set for my theme but note that I have *not* changed the `Old (seen) comment background color` as I haven't had an opportunity to experience what that looks like yet. Once I do, I'll update my theme and this post accordingly.

## Display preferences
| Option                                       | Value          |
|----------------------------------------------|----------------|
| Page background colour                       | `#292a2d`      |
| Left column background                       | `#292a2d`      |
| Middle column background                     | `#292a2d`      |
| Headline background                          | `#3b3d42`      |
| Form/byline background                       | `#292a2d`      |
| Sidebar background                           | `#292a2d`      |
| Text colour                                  | `#f5f4f7`      |
| Link colour                                  | `#fe5186`      |
| Visited link colour                          | `#d0738f`      |
| Quoted text (in email) colour                | `#7ec699`      |
| Old (seen) comment background colour         | `#cccccc`      |
| Navigation box on printable page             | :white_check_mark:  |
| Minimum width of main text column (em)       | `40`           |
| Maximum width of main text column (em)       | `50`           |
| Display old parent in unread comments screen | :large-green-square: (unchecked) |

## New page engine preferences

| Option                                      | Value     |
|---------------------------------------------|-----------|
| Use the new page engine                     | :white_check_mark:        |
| Left column color                           | `#292a2d` |
| Maximum width for handset presentation (em) | `48`      |
| Fixed navigation menu on small screens      | :white_check_mark:        |
| Font family to use| `:white_check_mark: sans-serif`

## Quoted text preferences
| Option                 | Value       |
|------------------------|-------------|
| Quoted text style      | `:white_check_mark: normal` |
| Quoted text weight     | `:white_check_mark: bolder` |
| Quoted text colour     | `#a9a9b3`   |
| Quoted text background | `#292a2d`   |

After applying the changes, this is what comments look like:

![The theme is basically the same as above with slightly lighter headers and a soft green for the quotes](/assets/pngs/lwn-comments.png)
<center><p>Screenshot of LWN comments</p></center>

## Conclusion
I'm already happy with my LWN subscription and plan to remain subscribed for a long time. The recent post about [*Tools to improve English text*](https://lwn.net/SubscriberLink/822969/76cf4f582a5a1e15/) looks especially interesting and something I'm already looking into for [Arbor's documentation](https://man.sr.ht/~whereswaldon/arborchat/) (big blog post about the project coming soon™). If you have an extra \$3.50/mo, I really encourage you to subscribe to LWN. News is important and high-quality news especially so. Blinding though the default theme may be, LWN is, bar none, the best news site I've ever seen and I want to ensure they stick around.

---
This was day 12 of [#100DaysToOffload](https://100daystooffload.com/), an [awesome idea](https://fosstodon.org/@kev/104053977554016690) from [Kev Quirk](https://kevq.uk/). If you want to participate, just write something every day for 100 days and post a link on social media with the hashtag!
